{% for stock in stocks %}
<tr>
    <td>
        {{stock.warehouse}}
    </td>
    <td>
        {{stock.warehouse_code}}
    </td>
    <td>
        {{stock.qty}}
    </td>
    <td>
        {{stock.last_updated|date('d.m.Y H:i')}}
    </td>
    <td>
            

            <a href="#" class="restore_stock" data-url="{{path("products_restore_stocks",{
                id:stock.id
            })}}" ><i class="fas fa-undo-alt"></i></a>

           
        </td> 
</tr>
{% else %}
<tr>
    <td colspan="3">
        {{"No data found"|trans}}
    </td>
</tr>
{% endfor %}